<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'hu', branch 'MOODLE_21_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Másik kapcsolódó tevékenység lehetőségének hozzáadása';
$string['addlinktitle'] = 'Másik kapcsolódó tevékenység lehetőségének hozzáadásához kattintson ide';
$string['areaintro'] = 'Bizonyítvány bevezetője';
$string['awarded'] = 'Adományozó';
$string['awardedto'] = 'Adományozott';
$string['back'] = 'Vissza';
$string['border'] = 'Szegély';
$string['borderblack'] = 'Fekete';
$string['borderblue'] = 'Kék';
$string['borderbrown'] = 'Barna';
$string['bordercolor'] = 'Szegélyvonalak';
$string['bordercolor_help'] = 'Mivel a képek nagyon megnövelhetik egy PDF-állomány méretét, dönthet úgy, hogy szegélykép helyett szegélyvonalat nyomtat (ehhez a Szegélykép esetén válassza a Nem pontot). A Szegélyvonal szép. háromsoros, tetszés szerinti színű, különféle vastagságú vonalas szegélyt nyomtat.';
$string['bordergreen'] = 'Zöld';
$string['borderlines'] = 'Vonalak';
$string['borderstyle'] = 'Szegélykép';
$string['borderstyle_help'] = 'A Szegélykép választása esetén a szegélyképet választhat a certificate/pix/borders mappából. Válassza ki a használni kívánt szegélyképet, vagy jelölje be a Nincs szegély pontot.';
$string['certificate'] = 'Bizonyítványkód ellenőrzése';
$string['certificate:manage'] = 'Bizonyítvány kezelése';
$string['certificatename'] = 'Bizonyítvány megnevezése';
$string['certificate:printteacher'] = 'Tanár nevének noymtatása';
$string['certificatereport'] = 'Bizonyítványokról szóló jelentés';
$string['certificatesfor'] = 'Bizonyítvány témaköre';
$string['certificate:student'] = 'Bizonyítvány átvétele';
$string['certificatetype'] = 'Bizonyítvány típusa';
$string['certificatetype_help'] = 'Itt adhatja meg a bizonyítvány elrendezését. A mappa négyféle bizonyítványt tartalmaz:

A4 Beágyazott A4-es papíron beágyazott betűtípussal.

A4 Nem beágyazott A4-es papíron beágyazott betűtípus nélkül.

Letter Beágyazott Letter papíron beágyazott betűtípussal.

Letter Nem beágyazott Letter  papíron beágyazott betűtípus nélkül.

A nem beágyazott betűtípusok Helvetica és Times betűtípust használnak. Ha úgy véli, a felhasználók gépén nincsenek ilyen betűk, válassza a beágyazottat, amely a Dejavusans és a Dejavuserif betűket használja. Ezek megnövelik a PDF-állomány méretét, ezért csak feltétlenül szükséges esetben használja őket.
A certificate/type mappába új betűtípusokat vehet fel. A mappa nevét és az új típushoz tartozó nyelvi szövegeket a bizonyítvány nyelvi állományához hozzá kell adni.';
$string['certificate:view'] = 'Bizonyítvány megtekintése';
$string['certify'] = 'Ezennel tanúsítjuk, hogy';
$string['code'] = 'Kód';
$string['completiondate'] = 'Kurzus teljesítése';
$string['course'] = 'Témakör';
$string['coursegrade'] = 'Kurzusosztályzat';
$string['coursename'] = 'Kurzus';
$string['credithours'] = 'Kreditóra';
$string['customtext'] = 'Egyedi szöveg';
$string['customtext_help'] = 'Ha a tanári szereppel rendelkezőktől eltérő tanárneveket szeretne feltüntetni, ne válassza a Tanárnév nyomtatása pontot vagy egy aláírásképet.
Ebben a mezőben adja meg, hogyan jelenjenek meg a tanárnevek. Alapesetben a szöveg a bizonyítvány bal alsó részén jelenik meg. Az alábbi HTML-címkéket használhatja:
&amp;lt;br&amp;gt;, &amp;lt;p&amp;gt;, &amp;lt;b&amp;gt;,
&amp;lt;i&amp;gt;, &amp;lt;u&amp;gt;, &amp;lt;img&amp;gt; (az src és a szélesség (vagy magasság) kötelező), &amp;lt;a&amp;gt; (a href kötelező),
&amp;lt;font&amp;gt; (lehetséges értékek: color, (hex color code),
betűtípus, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'Dátum';
$string['datefmt'] = 'Dátumforma';
$string['datefmt_help'] = 'Válasszon dátumformát a bizonyítványra nyomtatáshoz, vagy válassza az utolsó elemet, ha a dátumot a felhasználó nyelvének megfelelő formában kívánja kinyomtatni.';
$string['datehelp'] = 'Dátum';
$string['deletissuedcertificates'] = 'Kiállított bizonyítványok törlése';
$string['delivery'] = 'Kézbesítés';
$string['delivery_help'] = 'Válassza ki, miként jusson el a bizonyítvány a tanulókhoz.
Megnyitás böngészőben: a bizonyítvány a böngészőben új ablakban jelenik meg.
Letöltés előírása: megnyitja a böngésző állományletöltő ablakát.
Elküldés e-mailben: ha ezt választja, a bizonyítványt a tanuló e-mailben mellékletként kapja meg.
Ha megkapta a bizonyítványt és a kurzus kezdőoldalán a Bizonyítvány ugrópontjára kattint, látni fogja, mely napon kapta meg a bizonyítványt, melyet ellenőrizhet.';
$string['designoptions'] = 'Tervezési lehetőségek';
$string['download'] = 'Letöltés előírása';
$string['emailcertificate'] = 'E-mail (Mentés kiválasztásával!)';
$string['emailothers'] = 'E-mail másoknak';
$string['emailothers_help'] = 'Itt adja meg azok egymástól vesszővel elválasztott e-mail címeit, akiket tájékoztatni kell, ha a tanulók bizonyítványt kapnak.';
$string['emailstudenttext'] = '{$a->course} tanfolyamon szerzett bizonyítványát mellékeljük.';
$string['emailteachermail'] = '{$a->student} {$a->course} tanfolyamon  \'{$a->certificate}\' bizonyítványt szerzett.

Itt tekintheti meg: {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} tanuló megkapta a bizonyítványát: \'<i>{$a->certificate}</i>\'
a(z) {$a->course} tanfolyam elvégzéséről.

Itt ellenőrizheti:

    &lt;a href="{$a-&gt;url}"&gt;Jelentés a bizonyítványról&lt;/a&gt;.';
$string['emailteachers'] = 'E-mail tanároknak';
$string['emailteachers_help'] = 'Bekapcsolása esetén a tanárok e-mailben értesítést kapnak, ha a tanulók bizonyítványt kapnak.';
$string['entercode'] = 'Ellenőrzéshez adja meg a bizonyítvány kódszámát:';
$string['getcertificate'] = 'Vegye át bizonyítványát';
$string['grade'] = 'Osztályzat';
$string['gradedate'] = 'Osztályozás kelte';
$string['gradefmt'] = 'Osztályozás formátuma';
$string['gradefmt_help'] = 'Háromféle formában nyomtathat osztályzatot a bizonyítványra:

Százalékos: az osztályzatot százalékos formában nyomtatja ki.
Pontszámos: az osztályzat pontértékét nyomtatja ki.
Betűs: a százalékos osztályzatot betűvel nyomtatja ki.';
$string['gradeletter'] = 'Osztályozás betűvel';
$string['gradepercent'] = 'Osztályozás százalékkal';
$string['gradepoints'] = 'Osztályozás pontszámmal';
$string['incompletemessage'] = 'Bizonyítványának letöltéséhez előbb ki kell töltenie minden tevékenységet. A kurzusmunka befejezéséhez térjen vissza a kurzushoz.';
$string['intro'] = 'Bevezetés';
$string['issued'] = 'Kiállítva';
$string['issueddate'] = 'Kiállítás kelte';
$string['issueoptions'] = 'Kiállítási lehetőségek';
$string['landscape'] = 'Fekvő';
$string['lastviewed'] = 'A bizonyítvány utolsó átadásának dátuma';
$string['letter'] = 'Letter';
$string['lockingoptions'] = 'Zárolási lehetőségek';
$string['modulename'] = 'Bizonyítvány';
$string['modulenameplural'] = 'Bizonyítványok';
$string['mycertificates'] = 'Bizonyítványaim';
$string['nocertificates'] = 'Nincs bizonyítvány';
$string['nocertificatesissued'] = 'Nincs kiállított bizonyítvány';
$string['nocertificatesreceived'] = 'nem kapott kurzusbizonyítványt';
$string['nogrades'] = 'Nincs osztályozás';
$string['notapplicable'] = 'Nem vonatkozik rá';
$string['notfound'] = 'A bizonyítványszámot nem lehetett érvényesíteni';
$string['notissued'] = 'Nincs kiállítva';
$string['notissuedyet'] = 'Még nincs kiállítva';
$string['notreceived'] = 'Még nem kapta meg ezt a bizonyítványt.';
$string['openbrowser'] = 'Megnyitás új ablakban';
$string['opendownload'] = 'Az alábbi gombra kattintva mentse el bizonyítványát számítógépére.';
$string['openemail'] = 'Az alábbi gombra kattintva bizonyítványát küldje el magának mellékletként.';
$string['openwindow'] = 'Az alábbi gombra kattintva nyissa meg bizonyítványát a böngésző új ablakában.';
$string['or'] = 'Vagy';
$string['orientation'] = 'Tájolás';
$string['orientation_help'] = 'Válassza ki, hogy álló vagy fekvő tájolású bizonyítványt szeretne-e.';
$string['pluginadministration'] = 'Bizonyítvány kezelése';
$string['pluginname'] = 'Bizonyítvány';
$string['portrait'] = 'Álló';
$string['printdate'] = 'Nyomtatás dátuma';
$string['printdate_help'] = 'Ez a dátum jelenik meg, ha a dátum nyomtatását választja. Ha a kurzus befejezésének időpontját választotta, de a tanuló még nem végezte el a kurzust, akkor a nyomtatásban az átvétel időpontja jelenik meg. Választhatja a tevékenység osztályozásának időpontját is. Ha a bizonyítványt a tevékenység leosztályozása előtt állítják ki, akkor azon nyomtatásban az átvétel időpontja jelenik meg.';
$string['printerfriendly'] = 'Nyomtatóbarát oldal';
$string['printgrade'] = 'Osztályzat nyomtatása';
$string['printgrade_help'] = 'Az osztályozónaplóból bármelyik kurzuspontozási tételt kiválaszthatja a bizonyítványban szereplő, adott tételre kapott osztályzat kinyomtatásához.  A pontozási tételek az osztályozónaplóban lévő sorrendben vannak felsorolva. Az osztályzat formátumát alább válassza ki.';
$string['printhours'] = 'Kreditórák nyomtatása';
$string['printhours_help'] = 'Itt adja meg a bizonyítványon kinyomtatandó kreditórák számát.';
$string['printnumber'] = 'Kódszám nyomtatása';
$string['printnumber_help'] = 'A bizonyítványon megjeleníthető egy egyedi, 10 jegyből álló, véletlenszerűen előállított betűket és számokat tartalmazó kód. Ez a kód egybevethető a bizonyítványról szóló jelentésben megjelenő kóddal.';
$string['printoutcome'] = 'Eredmény nyomtatása';
$string['printoutcome_help'] = 'Tetszőleges kurzuseredményt kiválaszthat a bizonyítványra nyomtatáshoz. Például: Feladat. Eredménye: Haladó.';
$string['printseal'] = 'Pecsét vagy logó képe';
$string['printseal_help'] = 'Itt választhat pecsétet vagy logót a certificate/pix/seals mappából a bizonyítványhoz. Alapesetben ez a kép a bizonyítvány jobb alsó sarkában jelenik meg.';
$string['printsignature'] = 'Aláírás képe';
$string['printsignature_help'] = 'Itt választhat aláírást a certificate/pix/signatures mappából a bizonyítványhoz, vagy a kézi aláíráshoz egy vonalat. Alapesetben ez a kép a bizonyítvány bal alsó sarkában jelenik meg.';
$string['printteacher'] = 'Tanár(ok) nevének nyomtatása';
$string['printteacher_help'] = 'A tanár nevének a bizonyítványra nyomtatásához állítsa be a tanári szerepet a modul szintjén. Erre olyankor kerül sor, ha több tanár oktatja a kurzust vagy több bizonyítvány állítható ki a kurzusról és mindegyikre más-más tanár neve kerül. Kattintást követően szerkessze meg a bizonyítványt, majd kattintson a Helyi hozzárendelés fülre. Ezután rendelje hozzá a Tanár szerepet (szerkesztő tanár) a bizonyítványhoz (ez NEM feltétetlenül azonos a kurzusban oktató tanárral -- a szerepet bárkihez hozzárendelheti). Ezek a nevek jelennek meg a bizonyítványon a tanárra vonatkozó mezőben.';
$string['printwmark'] = 'Vízjel képe';
$string['printwmark_help'] = 'A bizonyítvány hátterében vízjel lesz látható. A vízjel halványan látszó grafika (logó, pecsét, embléma, szöveg stb.).';
$string['receivedcerts'] = 'Kapott bizonyítványok';
$string['receiveddate'] = 'Beérkezés dátuma';
$string['removecert'] = 'A kiállított bizonyítványok törölve';
$string['report'] = 'Jelentés';
$string['reportcert'] = 'Bizonyítványokról szóló jelentés';
$string['reportcert_help'] = 'Ha itt Igen-t választ, a felhasználók bizonyítványainak átvételi időpontja, kódszáma és a kurzus neve megjelenik a bizonyítványokról szóló jelentésben. Ha a bizonyítványra osztályzatot kíván nyomtatni, akkor az szintén megjelenik a bizonyítványokról szóló jelentésben.';
$string['reviewcertificate'] = 'Bizonyítvány ellenőrzése';
$string['savecert'] = 'Bizonyítványok mentése';
$string['savecert_help'] = 'Ha ezt választja, a felhasználók bizonyítványairól PDF-állományként másolat készül a kurzusállományok moddata mappájában. A bizonyítványokról szóló jelentésben ugrópont jelenik meg az egyes bizonyítványokhoz.';
$string['sigline'] = 'vonal';
$string['statement'] = 'a kurzust elvégezte';
$string['summaryofattempts'] = 'Összegzés a korábban kapott bizonyítványokról';
$string['textoptions'] = 'Szöveges lehetőségek';
$string['title'] = 'BIZONYÍTVÁNY';
$string['to'] = 'Tulajdonosa';
$string['typeA4_embedded'] = 'A4 beágyazott';
$string['typeA4_non_embedded'] = 'A4 nem beágyazott';
$string['typeletter_embedded'] = 'Letter beágyazott';
$string['typeletter_non_embedded'] = 'Letter nem beágyazott';
$string['userdateformat'] = 'Felhasználó nyelve szerinti dátumforma';
$string['validate'] = 'Ellenőrzés';
$string['verifycertificate'] = 'Bizonyítvány ellenőrzése';
$string['viewcertificateviews'] = '{$a} kiállított bizonyítvány megtekintése';
$string['viewed'] = 'Bizonyítványának átvételi időpontja';
$string['viewtranscript'] = 'Bizonyítványok megtekintése';
