<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'hu', branch 'MOODLE_21_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Elérhetőség';
$string['displayname'] = 'Segédprogram neve';
$string['nonehighlighted'] = 'A frissítés során a segédprogramok nem kívánnak beavatkozást.';
$string['nonehighlightedinfo'] = 'Ettől függetlenül az összes telepített segédprogram megjelenítése';
$string['noneinstalled'] = 'Nincs ilyen típusú segédprogram telepítve';
$string['pluginchecknotice'] = 'Ezen az oldalon jelennek meg a frissítés során esetleg beavatkozást igényló segédprogramok. Kiemelten láthatók az új, telepítésre váró segédprogramok, a frissített, újratelepítésre váró segédprogramok, és az esetleg hiányzó segédprogramok. Úgyszintén kielemten láthatók a külső fejlesztésű segédprogramok. Ajánlatos ellenőrizni, nincs-e ez utóbbiakból frissebb változat, és telepíteni forráskódjukat a Moodle verziófrissítése előtt.';
$string['plugindisable'] = 'Kikapcsolás';
$string['plugindisabled'] = 'Kikapcsolva';
$string['pluginenable'] = 'Bekapcsolás';
$string['pluginenabled'] = 'Bekapcsolva';
$string['rootdir'] = 'Könyvtár';
$string['settings'] = 'Beállítások';
$string['showall'] = 'Az összes segédprogram újratöltése és megjelenítése';
$string['somehighlighted'] = 'A verziófrissítés során beavatkozást igénylő segédprogramok száma: {$a}';
$string['somehighlightedinfo'] = 'Az összes telepített segédprogram teljes felsorolásának megjelenítése';
$string['source'] = 'Forrás';
$string['sourceext'] = 'Kiterjesztés';
$string['sourcestd'] = 'Standard';
$string['status'] = 'Állapot';
$string['status_downgrade'] = 'Ennél újabb verzió van már telepítve!';
$string['status_missing'] = 'Nincs a lemezen';
$string['status_new'] = 'Telepítendő';
$string['status_nodb'] = 'Nincs adatbázis';
$string['status_upgrade'] = 'Új verzióra frissítendő';
$string['status_uptodate'] = 'Legújabb';
$string['systemname'] = 'Azonosító';
$string['type_auth'] = 'Hitelesítési módszer';
$string['type_auth_plural'] = 'Hitelesítési segédprogramok';
$string['type_block'] = 'Blokk';
$string['type_block_plural'] = 'Blokkok';
$string['type_coursereport'] = 'Kurzusjelentés';
$string['type_coursereport_plural'] = 'Kurzusjelentések';
$string['type_editor'] = 'Szerkesztő';
$string['type_editor_plural'] = 'Szerkesztők';
$string['type_enrol'] = 'Beiratkozási módszer';
$string['type_enrol_plural'] = 'Beiratkozási módszerek';
$string['type_filter'] = 'Szűrő';
$string['type_filter_plural'] = 'Szövegszűrők';
$string['type_format'] = 'Kurzusforma';
$string['type_format_plural'] = 'Kurzusformák';
$string['type_gradeexport'] = 'Pontexportálási módszer';
$string['type_gradeexport_plural'] = 'Pontexportálási módszerek';
$string['type_gradeimport'] = 'Pontimportálási módszer';
$string['type_gradeimport_plural'] = 'Pontimportálási módszerek';
$string['type_gradereport'] = 'Osztályozó naplóhoz kapcsolódó jelentés';
$string['type_gradereport_plural'] = 'Osztályozó naplóhoz kapcsolódó jelentések';
$string['type_local'] = 'Helyi segédprogram';
$string['type_local_plural'] = 'Helyi segédprogramok';
$string['type_message'] = 'Üzenetfeldolgozó';
$string['type_message_plural'] = 'Üzenetfeldolgozók';
$string['type_mnetservice'] = 'MNet-szolgáltatás';
$string['type_mnetservice_plural'] = 'MNet-szolgáltatások';
$string['type_mod'] = 'Tevékenységmodul';
$string['type_mod_plural'] = 'Tevékenységmodulok';
$string['type_plagiarism'] = 'Másolás megakadályozása';
$string['type_plagiarism_plural'] = 'Plágiumot megelőző segédprogramok';
$string['type_portfolio'] = 'Portfólió';
$string['type_portfolio_plural'] = 'Portfóliók';
$string['type_profilefield'] = 'Profilmezőtípus';
$string['type_profilefield_plural'] = 'Profilmezőtípusok';
$string['type_qbehaviour'] = 'Kérdés működése';
$string['type_qbehaviour_plural'] = 'Kérdés működése';
$string['type_qformat'] = 'Kérdés importálási/exportálási formája';
$string['type_qformat_plural'] = 'Kérdés importálási/exportálási formái';
$string['type_qtype'] = 'Kérdéstípus';
$string['type_qtype_plural'] = 'Kérdéstípusok';
$string['type_report'] = 'Portáljelentés';
$string['type_report_plural'] = 'Portáljelentések';
$string['type_repository'] = 'Adattár';
$string['type_repository_plural'] = 'Adattárak';
$string['type_theme'] = 'Stílus';
$string['type_theme_plural'] = 'Stílusok';
$string['type_webservice'] = 'Webszolgáltatási protokoll';
$string['type_webservice_plural'] = 'Webszolgáltatási protokollok';
$string['uninstall'] = 'Eltávolítás';
$string['version'] = 'Változat';
$string['versiondb'] = 'Aktuális verzió';
$string['versiondisk'] = 'Új verzió';
