<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'hu', branch 'MOODLE_21_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Megjegyzés hozzáadása';
$string['addedbegins'] = 'hozzáadás kezdete';
$string['addedends'] = 'hozzáadás vége';
$string['admin'] = 'Adminisztráció';
$string['adminmenu'] = 'Rendszergazda menüje';
$string['attachmentattach'] = 'Hozzáadás csatolmányként';
$string['attachmentimage'] = 'Hozzáadás képként';
$string['attachmentlink'] = 'Hozzáadás ugrópontként';
$string['attachments'] = 'Csatolmányok';
$string['backcomments'] = 'Vissza a Megjegyzésekhez';
$string['backhistory'] = 'Vissza az Előzményekhez';
$string['backoldversion'] = 'Vissza a Régi változathoz';
$string['backpage'] = 'Vissza az Oldalhoz';
$string['backtomapmenu'] = 'Vissza a Térképmenühöz';
$string['cannotmanagefiles'] = 'Wikioldalak kezeléséhez nincs jogosultsága.';
$string['cannotviewfiles'] = 'Wikioldalak megtekintéséhez nincs jogosultsága.';
$string['changerate'] = 'Módosítja?';
$string['comments'] = 'Megjegyzések';
$string['commentscount'] = 'Megjegyzések ({$a})';
$string['comparesel'] = 'Kiválasztottak összehasonlítása';
$string['comparewith'] = '{$a->old} verzió összehasonlítása a(z) {$a->new} verzióval';
$string['contributions'] = 'Hozzájárulások';
$string['contributions_help'] = 'Az Ön által szerkesztett oldalak felsorolása.';
$string['createcomment'] = 'Megjegyzés létrehozása';
$string['createddate'] = 'Létrehozva: {$a->date}, szerző: {$a->username}';
$string['createpage'] = 'Oldal létrehozása';
$string['creating'] = 'Wikioldal létrehozása';
$string['creole'] = 'Kreol';
$string['defaultformat'] = 'Alapformátum';
$string['defaultformat_help'] = 'Ez a beállítás szabja meg a wikioldalak szerkesztésekor használt alapformátumot.

* HTML - A HTML-szerkesztő használható
* Kreol - Elterjedt wikijelölő nyelv, melyhez egy kis szerkesztő eszközsor használható
* Nwiki - A mediawikihez hasonló jelölő nyelv, melyet a mellékelt Nwiki modulhoz használtak';
$string['deletecomment'] = 'Megjegyzés törlése';
$string['deletecommentcheck'] = 'Megjegyzés törlése';
$string['deletecommentcheckfull'] = 'Biztosan törli a megjegyzést?';
$string['deletedbegins'] = 'Törlés kezdete';
$string['deletedends'] = 'Törlés vége';
$string['deleteupload'] = 'Törlés';
$string['deleteversions'] = 'Oldalváltozatok törlése';
$string['diff'] = 'Kül.';
$string['diff_help'] = 'Az oldal kiválasztott változatainak összehasonlításával felderíthetők a különbségek.';
$string['edit'] = 'Szerkesztés';
$string['editblocks'] = 'Szerkesztőblokkok bekapcsolása';
$string['editcomment'] = 'Megjegyzés szerkesztése';
$string['editfiles'] = 'Wikioldalak szerkesztése.';
$string['editing'] = 'Wikioldal szerkesztése';
$string['editingcomment'] = 'Megjegyzés szerkesztése';
$string['editingpage'] = '\'{$a}\' oldal szerkesztése';
$string['filenotuploadederror'] = 'A(z) \'{$a}\' állományt nem lehetett megfelelően feltölteni.';
$string['files'] = 'Állományok';
$string['filtername'] = 'Wiki automatikus kapcsolása';
$string['firstpagetitle'] = 'Első oldal neve';
$string['firstpagetitle_help'] = 'A wiki első oldalának a címe.';
$string['forceformat'] = 'Formátum előírása';
$string['forceformat_help'] = 'A formátum előírása (négyzet bejelölése) esetén nem lehet formátumot választani a wikioldalak szerkesztéséhez.';
$string['format'] = 'Formátum';
$string['formatcreole'] = 'Kreol formátum';
$string['formatcreole_help'] = 'A Kreol egy elterjedt wikis jelölőnyelv, mely a megfelelő jelölők beillesztésére szerkesztő eszközsávot használ.

Új oldal létrehozásához dupla szögletes zárójelek között írja be az új oldal címét, pl. így: [[2. oldal]].';
$string['format_help'] = '* HTML - A HTML-szerkesztő használható
* Kreol - Elterjedt wikijelölő nyelv, melyhez egy kis szerkesztő eszközsáv használható
* Nwiki - A mediawikihez hasonló jelölő nyelv, melyet a mellékelt Nwiki modulhoz használnak';
$string['formathtml'] = 'HTML-formátum';
$string['formathtml_help'] = 'A HTML-szerkesztővel tartalmakat szerkeszthet.

Új oldal létrehozásához dupla szögletes zárójelek között írja be az új oldal címét, pl. így: [[2. oldal]].';
$string['formatnwiki'] = 'NWiki-formátum';
$string['formatnwiki_help'] = 'Az Nwiki a Mediawikihez hasonló jelölő nyelv, melyet a mellékelt Nwiki modulhoz használnak.

Új oldal létrehozásához dupla szögletes zárójelek között írja be az új oldal címét, pl. így: [[2. oldal]].';
$string['history'] = 'Előzmények';
$string['history_help'] = 'Az előzmények listája az oldal korábbi változatához kapcsolódik';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Hibásak a törléshez megadott oldalváltozatok';
$string['individualpagedoesnotexist'] = 'Egy wikioldal hiányzik';
$string['insertcomment'] = 'Megjegyzés beszúrása';
$string['insertimage'] = 'Kép beszúrása...';
$string['insertimage_help'] = 'A lenyíló listáról képet szúrhat be a wikiszerkesztőbe. Ha több képet kíván beszúrni, használja az "Állományok" fület.';
$string['invalidlock'] = 'Az oldalt egy másik felhasználó már zárolta.';
$string['invalidparameters'] = 'Érvénytelen paraméterek vannak megadva.';
$string['invalidsection'] = 'Érvénytelen szekció.';
$string['invalidsesskey'] = 'Az adott Sesskey érvénytelen. Küldje el az adatokat újból.';
$string['javascriptdisabledlocks'] = 'Böngészőjében a javascript ki van kapcsolva, ezért a záraloás nem működik. Módosításait nem lehet megfelelően elmenteni.';
$string['links'] = 'Ugrópontok';
$string['listall'] = 'Az összes felsorolása';
$string['listorphan'] = 'A kapcsolódás nélküliek felsorolása';
$string['lockingajaxtimeout'] = 'Szerkesztési oldalzár frissítési ideje';
$string['lockingtimeout'] = 'Zárolás lejárata';
$string['map'] = 'Térkép';
$string['mapmenu'] = 'Térképmenü';
$string['migrationfinished'] = 'Az áttelepítés sikerült.';
$string['migrationfinishednowikis'] = 'Az áttelepítés véget ért, nem került sor wikik áttelepítésére';
$string['missingpages'] = 'Tartalom nélküli oldalak';
$string['modified'] = 'Módosítva';
$string['modulename'] = 'Wiki';
$string['modulenameplural'] = 'Wikik';
$string['navigation'] = 'Navigálás';
$string['navigationfrom'] = 'Az oldal forrása:';
$string['navigationfrom_help'] = 'Az oldalhoz kapcsolódó wikioldalak';
$string['navigationto'] = 'Az oldal elhelyezése itt';
$string['navigationto_help'] = 'Az oldalon szereplő ugrópontok';
$string['newpage'] = 'Új';
$string['newpagetitle'] = 'Új oldalcím';
$string['noattachments'] = '<strong>Nincs csatolva állomány</strong>';
$string['nocomments'] = 'Nincs megjegyzés';
$string['nocontent'] = 'Az oldalhoz nincs tartalom';
$string['nocontribs'] = 'Ezen wikihez nincs hozzájárulása';
$string['nocreatepermission'] = 'Oldallétrehozási engedélyre van szükség';
$string['noeditcommentpermission'] = 'Megjegyzésszerkesztési engedélyre van szükség';
$string['noeditpermission'] = 'Oldalszerkesztési engedélyre van szükség';
$string['nofrompages'] = 'Nincs ugrópont ehhez az oldalhoz';
$string['nohistory'] = 'Nincsenek előzmények ehhez az oldalhoz';
$string['nomanagecommentpermission'] = 'Megjegyzéskezelési engedélyre van szükség';
$string['nomanagewikipermission'] = 'Wikikezelési engedélyre van szükség';
$string['noorphanedpages'] = 'Nincs árva oldal';
$string['nooverridelockpermission'] = 'Zárfeloldási engedélyre van szükség';
$string['norated'] = 'Az oldalt még nem értékelték, legyen Ön az első!';
$string['norating'] = 'Nincs értékelés';
$string['nosearchresults'] = 'Nincs eredmény';
$string['noteditblocks'] = 'Szerkesztőblokkok kikapcsolása';
$string['notingroup'] = 'Nem része a csoportnak';
$string['notmigrated'] = 'A wikit még nem telepítették át. Forduljon rendszergazdájához.';
$string['notopages'] = 'Az oldal nem kapcsolódik más oldalakhoz';
$string['noupdatedpages'] = 'Nincs frissített oldal';
$string['noviewcommentpermission'] = 'Megjegyzésmegtekintési engedélyre van szükség';
$string['noviewpagepermission'] = 'Oldalmegtekintési engedélyre van szükség';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Régi verzió';
$string['orphaned'] = 'Árva oldalak';
$string['orphaned_help'] = 'Azon oldalak felsorolása, amelyek nem kapcsolódnak más oldalakhoz.';
$string['overridelocks'] = 'Zárak feloldása';
$string['overridinglocks'] = 'Zárak feloldása...';
$string['pageexists'] = 'Az oldal már létezik. Átirányítás az oldalra.';
$string['pageindex'] = 'Oldalmutató';
$string['pageindex_help'] = 'A wikioldal faszerkezete';
$string['pageislocked'] = 'Valaki pont most szerkeszti az oldalt. Próbálja meg a szerkesztést pár perccel később.';
$string['pagelist'] = 'Oldallista';
$string['pagelist_help'] = 'Az oldalak listája betűrendben kategorizálva';
$string['page-mod-wiki-comments'] = 'Wiki-modul megjegyzéseinek oldala';
$string['page-mod-wiki-history'] = 'Wiki előzményeinek oldala';
$string['page-mod-wiki-map'] = 'Wiki-térkép oldala';
$string['page-mod-wiki-view'] = 'Wiki-modul fő oldala';
$string['page-mod-wiki-x'] = 'Wiki-modul tetszőleges oldala';
$string['peerreview'] = 'Csoporttársi ellenőrzés';
$string['pluginadministration'] = 'Wiki adminisztrálása';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Nyomtatóbarát változat';
$string['previewwarning'] = 'Ez előnézet. A változások még nincsenek elmentve.';
$string['rated'] = 'Az oldalt ekként értékelte: {$a}';
$string['rating'] = 'Értékelés';
$string['ratingmode'] = 'Értékelési mód';
$string['removeallwikitags'] = 'Az összes wikicímke eltávolítása';
$string['removepages'] = 'Oldalak törlése';
$string['reparsetimeout'] = 'Az alapbeállítás szerinti lejárat újraelemezése';
$string['repeatedsection'] = 'Wiki-hiba: a szekció neve nem ismételhető \'{$a}';
$string['restore'] = 'Visszaállítás';
$string['restoreconfirm'] = 'Biztosan visszaállítja a(z) {$a}. verziót?';
$string['restoreerror'] = 'A(z) {$a}. verzió visszaállítása nem sikerült';
$string['restorethis'] = 'Ezen verzió visszaállítása';
$string['restoreversion'] = 'A régi verzió visszaállítása';
$string['restoring'] = 'A(z) {$a}. verzió visszaállítása';
$string['return'] = 'Visszalépés';
$string['save'] = 'Mentés';
$string['saving'] = 'Wikioldal mentése';
$string['savingerror'] = 'Mentési hiba';
$string['searchcontent'] = 'Keresés az oldal tartalmában';
$string['searchresult'] = 'Keresési eredmények:';
$string['searchwikis'] = 'Keresés a wikikben';
$string['special'] = 'Speciális';
$string['tableofcontents'] = 'Tartalomjegyzék';
$string['tagsdeleted'] = 'A wikicímkék törlődtek';
$string['tagtitle'] = 'Lásd a(z) "{$a}" címkét';
$string['teacherrating'] = 'Tanári értékelés';
$string['timesrating'] = 'Az oldalt {$a->c} alkalommal értékelték, ennek átlaga : {$a->s}';
$string['updatedpages'] = 'Frissített oldalak';
$string['updatedpages_help'] = 'Mostanában frissített wikioldalak';
$string['updatedwikipages'] = 'Frissített wikioldalak';
$string['upload'] = 'Feltöltés és törlés';
$string['uploadactions'] = 'Műveletek';
$string['uploadfiletitle'] = 'Csatolmányok';
$string['uploadname'] = 'Állománynév';
$string['uploadtitle'] = 'Állományok csatolása';
$string['version'] = 'Verzió';
$string['versionerror'] = 'Nincs ilyen verzióazonosító';
$string['versionnum'] = '{$a}. verzió';
$string['view'] = 'Megtekintés';
$string['viewallhistory'] = 'Az összes előzmény megtekintése';
$string['viewcurrent'] = 'Aktuális verzió';
$string['viewperpage'] = '{$a} verzió megjelenítése oldalanként';
$string['viewversion'] = '{$a}. verziószámú oldal megtekintése';
$string['wiki'] = 'Wiki';
$string['wikiattachments'] = 'Wiki csatolmányai';
$string['wikiboldtext'] = 'Vastagbetűs';
$string['wiki:createpage'] = 'Új wikioldalak létrehozása';
$string['wiki:editcomment'] = 'Oldalakhoz megjegyzések hozzáadása';
$string['wiki:editpage'] = 'Wikioldalak mentése';
$string['wikiexternalurl'] = 'Külső URL';
$string['wikifiles'] = 'Wikifájlok';
$string['wikifiletable'] = 'Feltöltött állományok listája';
$string['wikiheader'] = '{$a} szintű fejléc';
$string['wikihr'] = 'Vonalzó';
$string['wikiimage'] = 'Kép';
$string['wikiinternalurl'] = 'Belső ugrópont';
$string['wikiintro'] = 'Wiki leírása';
$string['wikiitalictext'] = 'Dőlt betűs';
$string['wikilockingsettings'] = 'Lejáratok zárolása és újraelemzése';
$string['wiki:managecomment'] = 'Wikimegjegyzések kezelése';
$string['wiki:managefiles'] = 'Wikifájlok kezelése';
$string['wiki:managewiki'] = 'Wikibeállítások kezelése';
$string['wikimode'] = 'Wiki-mód';
$string['wikimodecollaborative'] = 'Közösen készített wiki';
$string['wikimode_help'] = 'A wiki-mód szabja meg, hogy a wikit mindenki szerkesztheti-e (közösen készített wiki), vagy mindenkinek saját wikije van, melyet csak ő szerkeszthet (egyénileg készített wiki).';
$string['wikimodeindividual'] = 'Egyénileg készített Wiki';
$string['wikiname'] = 'Wiki neve';
$string['wikinowikitext'] = 'Nincs wikiszöveg';
$string['wikiorderedlist'] = 'Rendezett lista';
$string['wiki:overridelock'] = 'Zárolt wikik feloldása';
$string['wikipages'] = 'Wikioldalak';
$string['wikisettings'] = 'Wiki beállításai';
$string['wikiunorderedlist'] = 'Rendezetlen lista';
$string['wiki:viewcomment'] = 'Oldal megjegyzéseinek megtekintése';
$string['wiki:viewpage'] = 'Wikioldalak megtekintése';
$string['wrongversionlock'] = 'A szerkesztés közben egy másik felhasználó szerkesztette ezt az oldalt, így az Ön tartalma elavult.';
$string['wrongversionsave'] = 'A szerkesztés közben egy másik felhasználó egy változatot hozott létre, Ön pedig felülírta módosításait. Tekintse meg az oldal előzményeit.';
